prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: aubio
Description: a library for audio labelling
Version: 0.4.9
Libs: -Wl,-R${libdir} -L${libdir} -laubio
Cflags: -I${includedir}
